VR(4)

NAME
vr - Ethernet driver for VIA VT3043(Rhine) and VT86C100A(Rhine-II) based ethernet boards

SYNOPSIS
vr* at pci? dev ? function ?

Configuration of PHYs are necessary. See mii(4).

DESCRIPTION
The vr device driver supports network adapters based on the VIA VT3043(Rhine) and VT86C100A(Rhine-II) chips.

HARDWARE
Supported cards include:

D-Link DFE530TX

MEDIA SELECTION
Media selection is done using ifconfig(8) using the standard ifmedia(4) mechanism. Refer to those manual pages for more information.

SEE ALSO
ifconfig(8), ifmedia(4), netintro(4), pci(4), mii(4)